"09zt4o" = "ノート ${note} に ${content} ${url} を追加";

"0nQWCc" = "宛先フォルダ";

"1A8sRf" = "デフォルトフォルダ";

"1QwXrV" = "フォルダを検索します";

"1eHsqe" = "名前";

"1jKQao" = "内容を追加するノートはどれですか？";

"244Yec" = "名前";

"2CnqF5" = "フォルダ「${name}」を作成";

"2ISPdd" = "何をメモしますか？";

"2QtO1F" = "テーマ";

"2VmCQq" = "何をメモしますか？";

"2afuh2" = "タスク";

"3J0GkR" = " どのフォルダ名を探していますか？";

"4oYyRT" = "フォルダ ${name} の名前は？";

"52CwcA" = "ノート";

"58ZaDT" = "ノートに追加";

"5Kwn1B" = "どの${folder}を開きますか？";

"5NJlBK" = "開いているノートはありません";

"5kTEwP" = "指定したフォルダを表示します";

"5tfHks" = "フォルダ";

"62RrjA" = "ノート";

"6BRmST" = "ノートを画像に書き出す";

"6ZceOH" = "ノート";

"6jgNzY-YCNXYD" = "Append Text File Contents ${text} to note ${note}";

"6jgNzY-ZwG0By" = "Append Text ${text} to note ${note}";

"6jgNzY-cAMwvu" = "Append Task ${text} to note ${note}";

"6jgNzY-m8Vufn" = "Append URL ${text} to note ${note}";

"6jgNzY-wquYpN" = "Append File ${text} to note ${note}";

"6nANro-YCNXYD" = "There are ${count} options matching ‘Text File Contents’.";

"6nANro-ZwG0By" = "There are ${count} options matching ‘Text’.";

"6nANro-cAMwvu" = "There are ${count} options matching ‘Task’.";

"6nANro-m8Vufn" = "There are ${count} options matching ‘URL’.";

"6nANro-wquYpN" = "There are ${count} options matching ‘File’.";

"6zkGdY" = "テキストファイルの内容";

"7CSVB2" = "ユーザーインターフェースのテーマを設定します";

"7IMZUF" = "指定した名前の新しいフォルダを作成します";

"7b30yb" = "SideNotesで指定したノートを表示します。注意: このアクションは旧バージョンのSideNotesとの互換性のために用意されています。SideNotes Mobileでは動作せず、今後は使用しないでください。";

"7zLNfs" = "フォルダ「${name}」を作成";

"80RChC" = "フォルダを作成";

"8JdYUm" = "確認: 「${folders}」でよろしいですか？";

"8KGkbC" = "「${note}」に一致するオプションが${count}件あります。";

"8TwMHI" = "テーマ";

"8UDkhF-YCNXYD" = "Just to confirm, you wanted ‘Text File Contents’?";

"8UDkhF-ZwG0By" = "Just to confirm, you wanted ‘Text’?";

"8UDkhF-cAMwvu" = "Just to confirm, you wanted ‘Task’?";

"8UDkhF-m8Vufn" = "Just to confirm, you wanted ‘URL’?";

"8UDkhF-wquYpN" = "Just to confirm, you wanted ‘File’?";

"8ZLuvD" = "現在のフォルダ";

"9U0xpo" = "ノート内容の種類";

"9Z9vUT" = "外観";

"9n5zo5" = "フォルダを表示";

"9njxuT-YCNXYD" = "Append Text File Contents ${url} to note ${note}";

"9njxuT-ZwG0By" = "Append Text ${url} to note ${note}";

"9njxuT-cAMwvu" = "Append Task ${url} to note ${note}";

"9njxuT-m8Vufn" = "Append URL ${url} to note ${note}";

"9njxuT-wquYpN" = "Append File ${url} to note ${note}";

"A4PlVu-DfS0R8" = "Just to confirm, you wanted ‘current’?";

"A4PlVu-MEHx7U" = "Just to confirm, you wanted ‘dark’?";

"A4PlVu-dDsefd" = "Just to confirm, you wanted ‘according to system settings’?";

"A4PlVu-tltVGm" = "Just to confirm, you wanted ‘light’?";

"AI9ZaB" = "ノートにテキストを追加します";

"AIJCMB" = "現在のノート";

"Aw90Jq" = "探すテキストは何ですか？";

"B8ZSqF" = "ノート ${note} を画像に書き出す";

"BI8VIR" = "フォルダ";

"BrRC5p" = "確認: 「${note}」でよろしいですか？";

"C6DE4w" = "名前";

"Cryjq9" = "名前";

"D9rYxQ" = "ノート ${note} を表示します";

"DBmoqx" = "フォルダを作成（レガシ）";

"DVksuL" = "フォルダ";

"DXqFJl" = "テーマを検索";

"DfS0R8" = "現在";

"DhEOvp" = "ノート";

"DmuTCo" = "テーマを検索";

"EZ46R5" = "ノート ${note} を表示";

"Ea37nL" = "ノート";

"Fyq62z" = "ノートを表示";

"G94ibo" = "テキスト";

"Gwzm9B" = "SideNotesで指定したノートを表示します。";

"HKW66g" = "URL";

"HXR0OB" = "フォルダを検索";

"IKYvh2" = "ノートに内容を追加します";

"Ioqysu" = "テーマを設定";

"IqmGdu" = "SideNotesのiOS / iPadOS版は画像ファイルのみ対応しています";

"Jxtjde-1A8sRf" = "Create a note with text ${text} in default folder";

"Jxtjde-BI8VIR" = "Create a note with text ${text} in folder";

"Jxtjde-usCSA6" = "Create a note with text ${text} in current folder";

"L7Dx3N" = "ノートに追加するテキストは何ですか？";

"L89rhg" = "ノート ${note} に ${content} ${task} を追加";

"LSMRkC" = "現在開いているフォルダを取得します";

"LXVHO7" = "フォルダを検索";

"MEHx7U" = "ダーク";

"MGkdP5" = "テーマ";

"MHG09i" = "ノート";

"MYGrOn" = "フォルダ";

"NN6c4P" = "選択したフォルダは存在しません";

"NfBh64" = "内容";

"Nn214J" = "テーマを検索します";

"NyyWfd" = "フォルダ";

"OyczFs" = "追加するタスクは何ですか？";

"Ozly40" = "フォルダを選択";

"P4NNlQ" = "現在のフォルダ";

"PDeIhD" = "新しいフォルダを作成します。注意: このアクションは旧バージョンのSideNotesとの互換性のために用意されています。SideNotes Mobileでは動作せず、今後は使用しないでください。";

"PDtZFQ" = "確認: 「${folder}」でよろしいですか？";

"Pb4eJ1-DfS0R8" = "There are ${count} options matching ‘current’.";

"Pb4eJ1-MEHx7U" = "There are ${count} options matching ‘dark’.";

"Pb4eJ1-dDsefd" = "There are ${count} options matching ‘according to system settings’.";

"Pb4eJ1-tltVGm" = "There are ${count} options matching ‘light’.";

"Q9GY1a" = "フォルダ「${name}」を作成";

"QE561W" = "名前";

"RRUMmq" = "任意";

"RaD9A2" = "ノートにタスクを追加します";

"Rd40mt" = "ファイル";

"RvB4YA" = "テキスト ${text} を ${place} ${folder} に含むノートを作成";

"S7a6v8" = "に";

"SUla28" = "ノートにファイルへのショートカットを追加します。ファイルが画像の場合は、ショートカットではなくSideNotesに画像をコピーします。";

"ShxhJe" = "「${folder}」に一致するオプションが${count}件あります。";

"TGZ342-YCNXYD" = "Append Text File Contents ${textFile} to note ${note}";

"TGZ342-ZwG0By" = "Append Text ${textFile} to note ${note}";

"TGZ342-cAMwvu" = "Append Task ${textFile} to note ${note}";

"TGZ342-m8Vufn" = "Append URL ${textFile} to note ${note}";

"TGZ342-wquYpN" = "Append File ${textFile} to note ${note}";

"TRNl70" = "ファイル";

"Tm4NVQ" = "新しいフォルダを作成します";

"TslJ2o" = "ノート";

"V8FCwd" = "デフォルトフォルダが選択されていないか、存在しなくなりました。";

"VBGO2w" = "指定したノートを画像ファイルに書き出します";

"VYJnV4" = "ノートを検索します";

"WOithd" = "ノートを表示（レガシ）";

"YCNXYD" = "テキストファイルの内容";

"YXwyhO" = "フォルダ";

"YgH5Ei" = "フォルダ ${folders} 内でテキスト ${text} を含むノートを検索";

"YzNDPx" = "名前";

"Z4zcpz" = "内容を取り込むファイルはどれですか？";

"Z73cbn" = "ノートにテキストファイルの内容を追加します";

"ZMgtpF" = "すべてのテーマを取得します";

"ZYSsA4" = "タイトル";

"Zd4byO" = "テキスト ${text} を ${place} に含むノートを作成";

"ZeP5rB" = "内容";

"ZwG0By" = "テキスト";

"a1MIyc" = "ノートにURLを追加します";

"ahmKP7" = "開いているノートはありません";

"bMKDoD" = "ノート ${note} に ${content} ${textFile} を追加";

"bWjOKK-1A8sRf" = "There are ${count} options matching ‘default folder’.";

"bWjOKK-BI8VIR" = "There are ${count} options matching ‘folder’.";

"bWjOKK-usCSA6" = "There are ${count} options matching ‘current folder’.";

"bWw8ce" = "フォルダ";

"bnyRQi" = "ノート ${note} を表示";

"cAMwvu" = "タスク";

"cp903r" = "現在のノート";

"dDsefd" = "システム設定に従う";

"dHvWIb" = "フォルダ";

"e5uMsA" = "確認: 「${theme}」でよろしいですか？";

"f4w7pz" = "テーマ";

"f7bTfr-1A8sRf" = "Just to confirm, you wanted ‘default folder’?";

"f7bTfr-BI8VIR" = "Just to confirm, you wanted ‘folder’?";

"f7bTfr-usCSA6" = "Just to confirm, you wanted ‘current folder’?";

"fLV9eJ" = "どのフォルダにノートを保存しますか？";

"fgM9DO" = "テキスト";

"fj9qWY-DfS0R8" = "Set theme ${theme} with appearance current";

"fj9qWY-MEHx7U" = "Set theme ${theme} with appearance dark";

"fj9qWY-dDsefd" = "Set theme ${theme} with appearance according to system settings";

"fj9qWY-tltVGm" = "Set theme ${theme} with appearance light";

"flSry4" = "現在のフォルダ";

"g4W5fv" = "どのノートを書き出しますか？";

"ghBcJY-YCNXYD" = "Append Text File Contents ${file} to note ${note}";

"ghBcJY-ZwG0By" = "Append Text ${file} to note ${note}";

"ghBcJY-cAMwvu" = "Append Task ${file} to note ${note}";

"ghBcJY-m8Vufn" = "Append URL ${file} to note ${note}";

"ghBcJY-wquYpN" = "Append File ${file} to note ${note}";

"giOsvp" = "「${theme}」に一致するオプションが${count}件あります。";

"glImXv" = "ノートを作成";

"gpDAZQ" = "「${folders}」に一致するオプションが${count}件あります。";

"hozIwu" = "フォルダ ${folder} を開く";

"iGj2H4" = "テキストを追加するノートはどれですか？";

"jKmER6" = "ノート ${note} を表示します";

"jMzWfK" = "現在のノート";

"jNC7Tb" = "フォルダ「${name}」を作成";

"jfAtOD" = "ノートを画像に書き出す";

"k05rz9" = "ノート ${note} に ${content} ${text} を追加";

"kb6hca" = "ノート";

"kh8Ach" = "設定するテーマはどれですか？";

"l9KtlN" = "テキスト";

"m8Vufn" = "URL";

"maxmzl" = "パス";

"nHLJn0" = "ノート";

"p51Mbb" = "確認: 「${folder}」でよろしいですか？";

"pk4HL8" = "現在選択中のノートを取得します";

"qxK6Se" = "ノート ${note} に ${content} を追加";

"ryuEcc" = "ノートに追加するファイルはどれですか？";

"sTOl96" = "外観";

"sc0UGd" = "フォルダ";

"ti3lQK" = "ノートを検索";

"ti7gBb" = "「${folder}」に一致するオプションが${count}件あります。";

"tltVGm" = "ライト";

"uoxta2" = "指定したフォルダを開く";

"usCSA6" = "現在のフォルダ";

"v5fWJ4" = "URL";

"vHRcNG" = "フォルダ";

"vOVzHe" = "ノートに追加するURLは何ですか？";

"vV9azA" = "すべてのフォルダを取得します";

"vYT0i4" = "指定した名前の新しいフォルダを作成します。注意: このアクションは旧バージョンのSideNotesとの互換性のために用意されています。SideNotes Mobileでは動作せず、今後は使用しないでください。";

"vmwcyr" = "ユーザーインターフェースのテーマを変更します。必要に応じてアプリの外観を設定します";

"w94hdS" = "ノート";

"wquYpN" = "ファイル";

"wx68qf-YCNXYD" = "Append Text File Contents to note ${note}";

"wx68qf-ZwG0By" = "Append Text to note ${note}";

"wx68qf-cAMwvu" = "Append Task to note ${note}";

"wx68qf-m8Vufn" = "Append URL to note ${note}";

"wx68qf-wquYpN" = "Append File to note ${note}";

"wzmLGr" = "開いているフォルダはありません";

"xCQhMQ" = "まずSideNotesでフォルダを開いてください";

"xax5BN" = "フォルダ ${folder} を表示";

"xfUMlw" = "指定したフォルダに新しいノートを作成します";

"xiGQ3A" = "フォルダ ${folders} 内でテキスト ${text} を含むノートを検索";

"xt6wiz" = "どのノートを表示しますか？";

"xueat6" = "開いているフォルダはありません";

"xwXSGs" = "テーマ ${theme} を外観 ${appearance} で設定";

"zMw822-YCNXYD" = "Append Text File Contents ${task} to note ${note}";

"zMw822-ZwG0By" = "Append Text ${task} to note ${note}";

"zMw822-cAMwvu" = "Append Task ${task} to note ${note}";

"zMw822-m8Vufn" = "Append URL ${task} to note ${note}";

"zMw822-wquYpN" = "Append File ${task} to note ${note}";

"zmy27m" = "フォルダ";

"znKgGE" = "ノート";

